View Issue Details

IDProjectCategoryLast Update
0020315AI War 2[All Projects] Bug - GameplayMar 20, 2019 5:59 pm
ReporterRocketAssistedPuffinAssigned ToRocketAssistedPuffin 
Severityminor 
Status closedResolutionfixed 
Product Version0.772 Eye See You 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020315: Forcefield Generator somehow used a wormhole
DescriptionOn the homeworld at the top, wormhole to Dunkels - it came through there. I tried to block the Instigators units from using the wormhole, the forcefield touched it and somehow went through. It still counted for the cap on the world it came from, and not against the homeworlds cap. Upon saving and loading that save, it now counts itself against the homeworld cap, and the planet it was originally on can now build a replacement.

Cannot get it back through...

On dev build.
TagsNo tags attached.

Activities

RocketAssistedPuffin

Sep 16, 2018 7:19 pm

developer  

ForcefieldWormhole.save (2,057,739 bytes)
ForcefieldWormhole.savemet (44 bytes)

Dune

Oct 27, 2018 2:22 pm

administrator   ~0050360

I'm going change this to "requires feedback". Please flag this case again if you see this weird wormhole action again. Thanks.

RocketAssistedPuffin

Mar 20, 2019 5:59 pm

developer   ~0051009

Seems to be changes coming that'll probably get rid of this, if it's even still possible.

Issue History

Date Modified Username Field Change
Sep 16, 2018 7:19 pm RocketAssistedPuffin New Issue
Sep 16, 2018 7:19 pm RocketAssistedPuffin File Added: ForcefieldWormhole.save
Sep 16, 2018 7:19 pm RocketAssistedPuffin File Added: ForcefieldWormhole.savemet
Oct 27, 2018 2:22 pm Dune Assigned To => RocketAssistedPuffin
Oct 27, 2018 2:22 pm Dune Status new => requires feedback
Oct 27, 2018 2:22 pm Dune Note Added: 0050360
Mar 20, 2019 5:59 pm RocketAssistedPuffin Status requires feedback => closed
Mar 20, 2019 5:59 pm RocketAssistedPuffin Resolution open => fixed
Mar 20, 2019 5:59 pm RocketAssistedPuffin Fixed in Version => BETA 0.850 The Arrival of Fleets
Mar 20, 2019 5:59 pm RocketAssistedPuffin Note Added: 0051009